# Same test as the "embarcadero" test, except that we force recentering the
# smooth frame for each spin (smooth_recenter_dist=0). See CLM-6711.

chum_uri: "chum://20161009T123905-kitt_01@1476016909.0-1476016913.0?i=$vars,$default&v=localization/localizer6dof_log_tests/fake_veh_meas"
map: 20161009T123905-kitt_01/Tiles-10S-25-10
extra_params:
  - localizer6dof/spin_loader/smooth_recenter_dist: 0
extra_flags:
  - --use_receive_timestamp
ref_traj: "chum://20161009T123905-kitt_01@1476016909.0-1476016913.0?i=$vars&v=loggz"
trans_thresh: 0.1 #meters
rot_thresh: 0.3 #degrees
